<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2576m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包成本预测 (tpppc2576m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示不同分包代码的项目和登记日期组合的成本预测。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">这些值用来计算控制检查和报告进程中的预测金额。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000323" role="manual">登记成本预测</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc276.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc276.rgdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登记日期</Title>
			</Header>
			<FuncDesc>成本预测偏差的输入日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc276.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包</Title>
			</Header>
			<FuncDesc>一种表示从第三方采购的、在项目中使用的服务的成本对象类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csub.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc276.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素</Title>
			</Header>
			<FuncDesc>要素代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">要素</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc100.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc100.wast"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>要素的<Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">工作授权状态</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc276.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">活动</Title>
			</Header>
			<FuncDesc>活动代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">活动</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tppss200.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.wast"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>活动的<Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">工作授权状态</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc276.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货币</Title>
			</Header>
			<FuncDesc>事务处理<Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">货币</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="am.eeco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估计额外成本</Title>
			</Header>
			<FuncDesc>此处输入的金额是超出已估算的预算的估计额外成本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="am.etco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">完成前尚需成本的估算</Title>
			</Header>
			<FuncDesc>完成活动或项目所需的预期额外成本</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="am.eaco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">完成时成本估算</Title>
			</Header>
			<FuncDesc>完成时估算成本值用于确定项目结束时的成本。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tpppc2416m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按成本对象列出的成本预测</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印按成本对象列出的成本预测 (tpppc2416m000)</GUIRef> 进程，通过该进程可打印预测的最终结果。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
